html>/**/body
{
    /* NON-IE ONLY: Keep vertical scrollbar around, regardless of page height */
    overflow-x: auto;
    overflow-y: scroll;
}

body {
	margin:0;
	padding:0;
	color:#000;
	font:normal 62.5%/150% Helvetica, Arial, sans-serif;
	/*background:#fff url(../images/bg.gif) repeat-x 0 0;*/
	text-align:center;
}

/* links */
a {
	color:#f39028;
	font-weight:bold;
	text-decoration:none;
}
	a:hover {
		color:#f39028;
		text-decoration:underline;
	}
a img, a img:hover {
	border-width:0;
}


/* headings */
h1 {
	margin:0 0 0.5em 0;
	padding:0;
	color:#80c41c;
	font-size:3.2em;
	font-weight:normal;
	line-height:1.5em;
	letter-spacing:-0.02em;
}
h2 {
	margin: 1em 0;
	padding:0;
	font-size:2.8em;
	line-height:1.5em;
	font-weight:normal;
	color:#396BA2;
}
h2.h22
{
	color:#80c41c;
	text-align: center;
}
h3 {
	margin:1em 0;
	padding:0;
	color:#333;
	font-weight:bold;
	font-size:1.8em;
	line-height:1.5em;
}
h4 {
	margin:1em 0;
	color:#666;
	font-weight:bold;
	font-size:1.4em;
	line-height:1.5em;
}
h5 {
	margin:1em 0;
	color:#80c41c;
	font-weight:bold;
	font-size:1.3em;
	line-height:1.5em;
}
h6 {
	margin:1em 0;
	color:#5f95c2;
	font-weight:bold;
	font-size:1.1em;
	line-height:1.5em;
}


/* text blocks */
p {
	font-size:1.4em;
	line-height:1.8em;
	margin:1em 0;
}
blockquote {
	font-size:1em;
	margin:0.8em 3em;
}
	span.quotename {
		margin:.25em 0 2.5em;
		display:block;
		text-align:right;
		font-style:italic;
		border-top:1px solid #ddd;
	}
	span.quotename strong {
		font-style:italic;
	}
div.highlight {
	padding:0 20px;
	background-color:#eee;
	border:1px solid #ccc;
}

/* phrase elements */
em { font-style:italic; }
strong { font-weight:bold; }
code, samp {
	margin:1.5em 10px;
	font-size:1.2em;
	line-height:1.4em;
	padding:1.5em;
	display:block;
	color:#000;
	border:1px solid #ccc;
	background-color:#eee;
}

/* word clarifyers */
acronym, abbr { speak:normal; cursor:help; border-bottom:1px dotted #aaa; }
abbr.initialism { speak:spell-out; }
abbr.truncation { speak:normal; }


/* lists */
ol, ul {
	position:relative;
	margin:2em 0;
}
	ol ol, ul ul {
		margin:.5em 0;
	}
	li {
		margin:.5em 2em;
		font-size:1.4em;
		line-height:1.8em;
	}
		ol li { list-style:decimal; }
		ol li li { list-style:lower-alpha; }
		ol li li li { list-style:lower-roman; }
		ol li li li li { list-style:decimal; }
		ol li li li li li { list-style:lower-alpha; }
		ol li li li li li li { list-style:lower-roman; }
			
		ul li {	list-style:square; }
		ul li li { list-style:circle; }
		ul li li li { list-style:disc; }
		ul li li li li { list-style:square; }
		ul li li li li li { list-style:circle; }
		ul li li li li li li { list-style:disc; }
	li li {
		margin:.5em 0 .5em 2.5em;
		font-size:1em;
	}
	
/* display heading and info side by side */
ul.sideBySide {
	float:left;
	margin:0 0 1.5em 0;
	padding:0;
	width:100%;
	clear:both;
}
ul.sideBySide li {
	list-style:none;
	margin:0;
	padding:0;
	font-size:1em;
	clear:both;
}
	ul.sideBySide h3 {
		margin:.5em 25px .5em 0;
		float:left;
		width:200px;
		text-align:right;
	}
	ul.sideBySide p{
		margin:.5em 0;
		float:left;
		font-size:1.4em;
	}
	
/* list of plans */
ul.plan_list {
	margin:0;
	padding:0;
}
	ul.plan_list li {
		margin:0;
		padding:5px;
		list-style:none;
		font-size:1em;
	}
	ul.plan_list label {
		float:none;
		font-size:1.2em;
	}
	
dl {
	position:relative;
	margin:1.5em 0;
}
	dt {
		margin:2em 0 1em 0;
		font-size:1.2em;
		line-height:1.4em;
		font-weight:bold;
	}
	dd {
		margin:.5em 0;
		font-size:1.2em;
		line-height:1.4em;
		padding:0;
	}
		li dd, dd li {
			font-size:1em;
		}
	
/* horizontal rule */
hr {
	margin:0 10px;
}

/* forms */
.form_row {
	float:left;
	width:100%;
	margin:.5em 0;
}
.user_form_row {
	float:left;
	width:100%;
	margin:.5em 0;
}
.user_form_row label {
	width: 130px;
}
.short_form_row {
	float:left;
	width:100%;
	margin:.5em 0;
}
label {
	float:left;
	width:230px;
	font-size:1.4em;
	line-height:2em;
}
.short_form_row label 
{
	width: 80px;
	font-weight: bold;
	margin-right: 0;
}
label.checkbox {
	width:auto;
}
label.checkbox input {
	margin-right:10px;
}
label.no_space 
{
	width: auto;
	margin-right: 20px;
}
input.text {
	margin:0;
	padding:2px;
	width:240px;
	color:#666;
	font-size:1.6em;
	border:1px solid #999;
}
.short_form_row input.text 
{
	width: 175px;
	float: right;
}
input.login 
{
	font-size: 1.2em;
}
input.normWidth
{
	width: auto;
}
select,
textarea {
	color:#666;
	margin:0 0 10px 0;
	padding:0;
	width:240px;
	border:1px solid #999;
	font-size:1.6em;
	line-height:1.5em;
}
input.text:hover,
select:hover,
textarea:hover {
	color:#666;
	border:1px solid #7fc241;
}
input.text:focus,
select:focus,
textarea:focus {
	color:#000;
	border:1px solid #5f95c2;
}
input.button1, input.button2, input.button3, input.button4, input.button5 
{
	text-align:center;
	line-height:20px;
	font-size:15px;
	font-weight:bold;
	color: #fff;
	text-transform:uppercase;
	border: none;
	cursor: pointer;
	height:29px;
	font-family: Helvetica, Arial, Sans-Serif;
}
input.button1 { width: 60px; background: transparent url(../images/button60.png) no-repeat 0 0; }
input.button2 { width: 90px; background: transparent url(../images/button90.png) no-repeat 0 0; }
input.button3 { width: 120px; background: transparent url(../images/button120.png) no-repeat 0 0; }
input.button4 { width: 180px; background: transparent url(../images/button180.png) no-repeat 0 0; }
input.button5 { width: 240px; background: transparent url(../images/button240.png) no-repeat 0 0; }
input.gray3
{
	color: #000;
	background: transparent url(../images/disabledbutton120.png) no-repeat 0 0; 
}
input.gray4
{
	color: #000;
	background: transparent url(../images/disabledbutton180.png) no-repeat 0 0; 
}
p input.button {
	font-size:1em;
}
.indent {
	margin-left:230px;
}
.errorLabel {
	color:#f00;
}

/* tables */
th, td {
	padding:3px 6px 3px 6px;
	vertical-align:top;
	font-size:1.2em;
	line-height:1.8em;
	margin: 0;
}
thead th, tr.th th, tr.th td {
	color:#000;
	background-color:#fff;
	text-transform:uppercase;
	font-weight:bold;
}

/* account info table */
table.info {
	width:100%;
}
table.info th {
	width:175px;
	padding:10px 25px 10px 0;
	color:#333;
	font-size:1.8em;
	font-weight:bold;
	text-align:right;
}
table.info td {
	padding:15px 0 10px;
}

/* stylized data table */
table.data {
	width:100%;
	border-top:1px solid #ccc;
	border-bottom:5px solid #666;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
table.data thead th,
table.data thead td {
	background:#e9e9e9 url(../images/thead_bg.gif) repeat-x 0 100%;
}

/* stylized data table */
table.comp_list {
	width:85%;
	border-top:1px solid #ccc;
	border-bottom:5px solid #666;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	margin: 0 auto;
}
table.comp_list thead th, table.comp_list tr.th th, table.comp_list tr.th td {
	font-size: 1.6em;
	background:#e9e9e9 url(../images/thead_bg.gif) repeat-x 0 100%;
	text-transform: capitalize;
}
table.comp_list thead th.minor, table.comp_list tr.th th.minor {
	font-size: 1.4em;
}
table.comp_list td {
	font-size: 1.6em;
}
table.comp_list td.minor {
	font-size: 1.2em;
	text-align: center;
	padding-top: 6px;
}
table.comp_list td span.minor {
	font-size: 0.8em;
}
table.comp_list tbody tr td ol {
	font-size: 0.8em;
}

/* --------------------------------------------------------------------------------
	General styles
----------------------------------------------------------------------------------*/
.block {
	float:left;
	width:100%;
}
.block_border {
	float:left;
	width:100%;
	padding-bottom:20px;
	margin-bottom:40px;
	border-bottom:2px solid #ddd;
}
.block_bottompadding {
	float:left;
	width:100%;
	margin-bottom:40px;
}
.left_block {
	float:left;
	width:49%;
}
.right_block {
	float:right;
	width:49%;
}
.left_60_block {
	float:left;
	width:60%;
}
.right_40_block {
	float:right;
	width:35%;
}
.centered {
	text-align:center;
}
.alignright {
	text-align:right;
}
.alt {
	background:#eee;
}

ul.payment_list, ul.payment_list li
{
	list-style-type: none;
	margin-left: 0;
}
blockquote
{
	font-size: 1.5em;
	line-height: 1.2em;
	font-style: italic;
	width: 500px;
	font-family: Georgia, Times New Roman, Times, Serif;
}
a.monthNoLink, a.monthNoLink:hover
{
	color: #aaa;
	text-decoration: none;
}
.small
{
	font-size: 1.1em;
}
.hidden
{
	display: none;
}
.clear
{
	clear: both;
	display: block;
	height: 1px;
}